@charset "utf-8";
/* CSS Document for Fosbel | Scott Largent, Web Design, MindStreams, LLC. | 08-01-10 */

/* TABLE OF CONTENTS -------------------------------

	GLOBAL
	STRUCTURE
		MASTHEAD
		HEADER IMAGE
		MAIN CONTENT
		FOOTER
	NAVIGATION
		GLOBAL NAVIGATION
		FOOTER NAVIGATION
	TEXT ELEMENTS
		HEADERS
		BODY COPY
		LINKS
	TABLE
		TH
		TD
	MISC CLASSES
	
	
	Color Palette
	------------------------------------------------
	Red					#ed1c24
	Black			    #281d1d
	Gray			    #bababb
	Gray Text           #5e606b
	Gray Footer Text    #494a4f
	BreadCrumbs Text    #6c6c6c

---------------------------------------------------- */

/* GLOBAL ------------------------------------------ */

	html { height:100%; }
	body { margin:0; padding:0; height:100%; background:#fff url(../_images/background.jpg) repeat-x; font-family:Frutiger, Verdana, Arial, Helvetica, sans-serif; font-size:12px; }
	img { border:none; }

/* STRUCTURE --------------------------------------- */

	#Container { width:980px; margin:0 auto; }
	/* MASTHEAD */
	#MastHeadContainer { width:980px; margin:0 auto; height:84px; }
	#Brand { padding:20px 0 0 0; }
		#Brand img { border:none; float:left; }
	/* HEADER IMAGE */
	#HeaderImageContainerSub { width:980px; margin:0 auto; background:url(../_images/header-image.jpg) no-repeat; height:87px; }
		#HeaderImageContainerSub h1 { color:#FFFFFF; margin:0; padding:50px 0 0 10px; float:left; font-size:30px; font-weight:normal; /*font-variant:small-caps;*/ }
	
	/* MAIN CONTENT */
	
	#MainContentContainer { width:100%;margin:0; padding:0 0 50px 0; background:#fff url(../_images/BG_content.jpg) repeat-x; }
	#MainContent { width:980px; margin:0 auto; padding:3px 0 0 0; }
		#MainContent p { margin:0; padding:5px 5px 10px 0; line-height:16px; font-weight:normal; }
	#MainContent blockquote { margin:0 40px 0 20px; }
	
	#HomepageContent { width:540px; }/* added JDO 6.1.09 */
		
	#MainSubContent { width:950px; padding:20px 0 0 10px; float:left; }	
		#MainSubContent p { margin:0; padding:5px 0 10px 0; line-height:16px; font-weight:normal; }
		#MainSubContent ul { margin:0 0 10px 15px; padding:0; line-height:16px; font-weight:normal; list-style-image:url(../images/RedBullet.jpg); }
		#MainSubContent li { margin:0 0 0 15px; padding:0; }
		#MainSubContent ul li ul { margin:0 0 10px 15px; padding:0; }
			#MainSubContent ul li ul li { margin:0 0 0 15px; padding:0; }
		
	#ContactLocator { width:350px; float:right; }
		#ContactLocator h1 { font-size:22px; color:#ed1c24; margin:0; padding:0 0 5px 0; }
		
	/* FOOTER */
	
	#FooterContainer { position:relative; bottom:0; width:100%; height:65px; background:#bababb; margin:0; padding:10px 0 0 0;}
	#FooterContent { width:980px; margin:0 auto; padding:0; height:57px; }
		#FooterContent ul { margin:25px 0 0 0; padding:0; }
		#FooterContent li { display:inline; padding:0; margin:0; }
			#FooterContent li a, #FooterContent li a:link, #FooterContent li a:visited { padding:0 8px 0 3px; color:#281d1d; text-decoration:none; border-right:1px solid #281d1d; }
			#FooterContent li a:hover { color:#ed1c24; text-decoration:underline; }
			#FooterContent li a.LinkEnd { border-right:none; }
			#FooterContent li a.CurrentPage { color:#ed1c24; text-decoration:underline; }
		
		#FooterSiteSelection { float:left; color:#494a4f; font-style:italic; margin:0 10px 0 0; padding:0; }
		#FooterCopyright { float:right; width:300px; margin:25px 0 0; text-align:right; }

/* NAVIGATION -------------------------------------- */
	
	/* GLOBAL NAVIGATION */
	
	#GlobalNavContainer { color:#fff; height:22px; float:right; margin:0; padding:0; }
		#GlobalNavLeft { float:left; height:22px; margin:0; padding:0; }
			#GlobalNavLeft img { margin:0; padding:0; }
		#GlobalNavMiddle { float:left; height:19px; margin:0; padding:0; background:#ed1c24; padding:3px 5px 0 5px; }
			#GlobalNavMiddle a, #GlobalNavMiddle a:link, #GlobalNavMiddle a:visited { color:#fff; text-decoration:none;  }
			#GlobalNavMiddle a:hover { color:#fff; text-decoration:underline; }
			#GlobalNavRight { float:left; height:22px; }
	
	/* FOOTER NAVIGATION */
	
	#FooterNav { float:right; }
	
/* TEXT ELEMENTS ----------------------------------- */

	/* HEADERS */
	h1 { font-size:22px; color:#5e606b; margin:0 0 0 0; padding:10px 0 10px 0; }
	h2 { font-size:16px; color:#ed1c24; margin:0; padding:0; }
	h3 { font-size:16px; color:#281d1d; margin:0; padding:0; }
	h4, h5, h6 { font-size:14px; color:#ed1c24; margin:0; padding:0; }
	
	/* BODY COPY */
	p {}
	
	/* LINKS */
	a, a:link, a:visited { padding:0; margin:0; color:#ed1c24; text-decoration:underline; }
	a:hover { color:#ed1c24; text-decoration:none; }
	a:active {}	

/* MISC CLASSES ------------------------------------ */
th {
	text-align:left;
	font-size:16px;
	padding:10px 5px 5px;
}
td {
	padding:3px 20px 0 10px;
}


/* MISC CLASSES ------------------------------------ */

    .clear { clear:both; }
	.Tagline { float:left; font-size:14px; font-weight:700; margin:15px 0 0 25px; color:#5e606b; }
	.Fosbel { padding:0 7px 0 0; }
	.RightImage { float:right; margin:0 0 0 10px; border:2px solid #fff; clear:none; }
	.LeftImage { float:left; margin:0 10px 0 0; border:2px solid #fff; }
	.ImageContainerRight { float:right; margin:0 10px 0 0; border:2px solid #fff; }
		.ImageContainerRight p { text-align:center; font-size:10px; font-style:italic; }
	.ImageContainerLeft { float:left; margin:0 10px 0 0; border:2px solid #fff; }
		.ImageContainerLeft p { text-align:center; font-size:10px; font-style:italic; }
	.Asterisk { color:#ed1c24; font-weight:700; padding:0 5px 0 0; }
	a.Document { padding:0 0 0 15px; }